/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.opacity-video-black{
	background-color: #000 !important;	
}

.awdr_discount_bar{
	width: 200px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}

.awdr_discount_bar .awdr_discount_bar_content{
	text-align: center;
}


.onsale{
	width: 40px;
	height: 40px;
	background-color: red;
	color: #fff;
	padding: 20px;
	font-size: 20px;
	font-weight: 600;
}

.wd-action-btn.wd-style-icon .add-to-cart-loop.woodmart-tltp,
.quick-view.wd-quick-view-btn{
	display: none !important;
}

.woodmart-add-btn.wd-action-btn{
	padding: 15px !important;
}

/* HALLOWEEN */

#pix-hp-container.pix-hp-animation, #pix-hp-container.pix-hp-dark_world{
	background-size: cover;
    background-position: left;
    z-index: 2 !important;
}

#menu-item-31952 > a {	
	padding: 73px 11px 23px 18px;
    border-left: 1px solid #083729;
    border-right: 1px solid #083729;
	background: url("/wp-content/uploads/2023/03/friday-menu.png")  no-repeat center 8px;	
}
#menu-item-31952 > a:hover {	
	background: url("/wp-content/uploads/2023/03/friday-menu-hover.png")  no-repeat center 12px;	
}


	
background-size: 148px 105px;
background-position: center center;
	height: 95px;
	width: 148px;
	text-indent: -9999999999999999px;
	box-shadow: 0px 0px 25px 0px rgba(230,1,1,0.84) inset; rgb(230,1,1)
-webkit-box-shadow: 0px 0px 25px 0px rgba(230,1,1,0.84) inset;
-moz-box-shadow: 0px 0px 25px 0px rgba(230,1,1,0.84) inset;
}




/*single product*/

/*.single-product .summary-inner {background: #fff;padding: 29px;border-radius: 26px;	}
.woocommerce-product-gallery .thumbnails.thumbnails-ready {display:none}
.single-product .main-page-wrapper{background: rgb(6,34,26);
background: linear-gradient(180deg, rgba(6,34,26,1) 0%, rgba(15,15,15,1) 30%, rgba(6,6,6,1) 43%, rgba(0,0,0,1) 65%, rgba(6,34,26,1) 95%);}
.whb-header-bottom {border-bottom: 1px solid #083729 !important;}
.single-product h1.product_title.entry-title {color:#fff}*/

.search-results-wrapper .woodmart-scroll{display: none !important;}
.snize-ac-results .snize-view-all-link {	background: #1ecb96 !important;	}
	
/*FRIDAY FLASH*/

#friday-flash-list .product-item {margin: 0 auto !important; background:none  !important}
#friday-flash-list .product-item .title{font-size: 25px !important;color: #fff !important; margin-bottom: 20px !important;}
#friday-flash-list .product-item .more{color: #9023af !important;font-size: 26px !important;}

/*NAVIDAD*/
.page-id-37689 .whb-row.whb-header-bottom.whb-sticky-row.whb-with-bg.whb-without-border.whb-color-light.whb-flex-flex-middle.whb-hidden-mobile{background:#9c1621}
.page-id-37689 .whb-general-header{background-color:#7d121b}
.page-id-37689 .whb-row.whb-top-bar.whb-not-sticky-row.whb-with-bg.whb-without-border.whb-color-light.whb-flex-flex-middle{ background:#69131a !important}
.page-id-37689 .whb-column .woodmart-search-form input[type=text]{background: #590f15;}
.page-id-37689 .sub-menu-dropdown.color-scheme-dark {background: #7c121c;}
.page-id-37689 .vc_row.wpb_row.vc_row-fluid {background: #7c121c !important;}
.page-id-37689 .menu-main-navigation-container a.woodmart-nav-link{border-left: 1px solid #7c121c !important;
    border-right: 1px solid #7c121c !important}
.page-id-37689 .whb-header-bottom{border-bottom: 1px solid #7c121c !important}
.page-id-37689 .whb-header-bottom .navigation-style-default .item-level-0:hover>a {
    color: #fff !important;
}
.page-id-37689	#menu-item-14863 > a {padding: 73px 11px 23px 20px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/10/oferta-menu.png) no-repeat center 14px; color:#1ecb96;
box-shadow: 0px 0px 25px 0px rgba(30,0,0,0.84) inset;
-webkit-box-shadow: 0px 0px 25px 0px rgba(30,0,0,0.84) inset;
-moz-box-shadow: 0px 0px 25px 0px rgba(30,0,0,0.84) inset;}

.page-id-37689 .product-grid-item .product-title a {min-height: 60px !important; font-size: 32px; font-weight: bold;}
.page-id-37689 .woodmart-hover-tiled .product-wrapper {
    box-shadow: 0 0 6px rgba(0, 0, 5, 0.30);
    background: #540311;
}



.single-product .variations_form .variations .value select {background: #fff;}


ul.sub-sub-menu.color-scheme-dark {background: #000;}
.menu-simple-dropdown .menu-item-has-children > a:after {color:#fff}

.footer-pagos{	height: 48px;margin-right: 60px; filter: grayscale(1); }

del{
	text-decoration: none;	
	font-size: 70% !important;
}




@media (min-width: 1025px){
.col-lg-6.col-12.col-md-6.summary.entry-summary {
    margin-left: 1% !important;
	}}


.whb-header-bottom{box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;}


.single-product .product-summary-shadow .summary-inner{ background:fff}



.menu-label::before{
content: "";
position: absolute;
top: 4PX;
left: -2px;
width: 0;
height: 0;
border-style: solid;
border-top-width: 8px;
border-bottom-width: 0;
border-right-width: 8px;
border-left-width: 0;
border-left-color: transparent !important;
border-right-color: transparent !important;
border-bottom-color: transparent !important;
rotate: -45deg;
}




.menu-label {position: relative;left: 26px;padding: 2px 5px;margin-bottom: 2px !important;}

p.titular {    margin-bottom: 3px;	}
.titular.especial{	margin-top: 6px; }

.hide{ display: none !important;	}
.menu-cachimbas .mega-menu-list .sub-sub-menu li a {color: #ddd !important;}
.menu-cachimbas .widgettitle {color:#b9b9b9; font-weight:bold !important;}
.menu-cachimbas .mega-menu-list .sub-sub-menu li a:hover {color:#1ecb96 !important}


.menu-cachimbas .product_list_widget > li .product-title {color: #ddd !important;}
.menu-item-design-full-width .sub-menu-dropdown {padding-top: 10px;padding-bottom: 10px;}
.menu-mega-dropdown .sub-sub-menu li a, .mega-menu-list .sub-sub-menu li a{padding: 6px 0;font-size: 18px;font-weight: bold;}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {margin-bottom: 0px;}

/*Blog*/

.single-post .title-size-default {padding-bottom: 94px;}
.home .woodmart-load-more {background:#1ecb96 !important; color:#fff; border:none}

/*Registro*/
.wood-login-divider{margin-bottom: 10px;}
.menu-item-register .login-title{padding-bottom: 0px;margin-bottom: 15px;border-bottom: none;}
.wood-login-divider {margin-top: 8px;}
.menu-item-register .login p {margin-bottom: 10px;}

/*Imagenes Cabecera Categoría*/
.title-size-default{ background:none}
.subcategory .page-title{background: none !important;}
.term-cachimbas-shishas .title-size-default, .term-pods .title-size-default{padding-top: 190px;padding-bottom: 191px !important;}
.term-cachimbas-shishas .page-title {margin-top: 0px}
.term-cachimbas-shishas .nav-shop {position:absolute; text-indent:-99999999px}


.term-cazoletas-cachimbas-shishas .title-size-default {padding-top: 190px;padding-bottom: 191px !important;}
.term-cazoletas-cachimbas-shishas .page-title {margin-top: 0px}
.term-cazoletas-cachimbas-shishas .nav-shop {position:absolute; text-indent:-99999999px}

.term-novedades .title-size-default {padding-top: 190px;padding-bottom: 191px !important;}
.term-novedades .page-title {margin-top: 0px}
.term-novedades .nav-shop {position:absolute; text-indent:-99999999px}

.tax-product_cat .page-title-default .nav-shop{	display: none;	}
.tax-product_cat .page-title-default.background-image{	height: 390px !important;	}
.tax-product_cat .page-title-default.background-image .nav-shop{	display: none;	}








/*Código descuento*/
.woocommerce-form-coupon-toggle{}
.whb-sticked .whb-color-dark:not(.whb-with-bg) {display:none}
.whb-sticked .main-nav .item-level-0 > a {font-size: 17px !important;}

.sub-menu-dropdown{background:#000}
.navigation-style-default .menu-simple-dropdown .color-scheme-dark li a{color:#fff}
.navigation-style-default .menu-simple-dropdown .color-scheme-dark li a:hover{background:none; color:#1ecb96}
.login-dropdown-inner{ background:#fff}
.menu-item-my-account{ background:#fff}
.menu-simple-dropdown .sub-menu-dropdown, .menu-simple-dropdown .sub-sub-menu {width: 235px;}
.whb-column .woodmart-search-form{padding-right: 40px;padding-left: 40px;}
/*.tax-product_cat .product-grid-item {box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);}*/
.woodmart-hover-tiled .product-wrapper {box-shadow: 0 0 6px rgba(0,0,5,0.30);background: #fff;}
.woodmart-hover-tiled .product-wrapper {padding: 22px;}
/*.tax-product_cat .product-grid-item {padding: 22px;}*/
.tax-product_cat .main-page-wrapper { background:#f2f3f3;}
.tax-product_cat .page-title-default {background-color: #f2f3f3 !important; background-position:center center}
.woodmart-woocommerce-layered-nav .woodmart-scroll-content { max-height: 100%;}
.woodmart-spacing-30 > [class*="col"] {padding-right: 10px;padding-left: 10px;}
.product-grid-item .product-title{text-align:center}
.product-grid-item .price {margin-top: 3px;text-align: center;}
.woodmart-hover-tiled .swatches-on-grid {display: none;}
.single-product .main-page-wrapper{background-color: #f2f3f3;}
.widget a, .woodmart-widget a {color:#070e16}
.single-product div.quantity input[type="number"]{background: #fff;}
.mfp-move-horizontal.mfp-ready .mfp-with-anim{border: 1px solid #1ecb96;}
.form-style-rounded div.quantity .plus {background: #fff;}
.form-style-rounded div.quantity .minus {background: #fff;}
.home .site-content {margin-bottom: 0px;}
.home .woodmart-hover-base:not([class*=add-small]) .wd-bottom-actions .add-to-cart-loop span {padding: 13px 12px;}
table tbody th, table tfoot th {text-transform: uppercase;}
.whb-top-bar .whb-text-element {font-size: 14px !important;}
.labels-rounded .out-of-stock {max-width: 83px;font-size: 12px;background: #000;color: #fff;}
.brands-widget .brand-item img {max-height: 97px;}
.woodmart-products-tabs .products-tabs-title li {font-size: 27px !important;}
#rc-anchor-alert, .rc-anchor-alert{ display:none !important}
.woodmart_additional_tab_tab{display: none !important;}
body  .tabs-layout-tabs.tabs li.additional_information_tab{display:none !important;}


/*ACCORDEÓN*/
.wrap-collabsible label{margin-bottom: 0px;}
.wrap-collabsible {margin-bottom: 1.2rem 0;}
.desc-tax input[type='checkbox'] {display: none;}
.lbl-toggle {display: block;font-weight: bold;font-family: monospace;font-size: 1.2rem;text-transform: uppercase;text-align: center;padding: 1rem;color: #ddd;background: #f4f4f4;cursor: pointer;
  transition: all 0.25s ease-out;}
.lbl-toggle:hover {color: #777777;}
.lbl-toggle::before { content: ' ';display: inline-block;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left: 5px solid currentColor;vertical-align: middle;margin-right: .7rem;transform: translateY(-2px);transition: transform .2s ease-out;}
.toggle:checked + .lbl-toggle::before {transform: rotate(90deg) translateX(-3px);}
.collapsible-content {max-height: 0px; overflow: hidden;transition: max-height .25s ease-in-out;}
.toggle:checked + .lbl-toggle + .collapsible-content {max-height: fit-content;border: 1px solid #e6e6e6;}
.toggle:checked + .lbl-toggle {border-bottom-right-radius: 0; border-bottom-left-radius: 0;}
.collapsible-content .content-inner {background: #fff; padding: 40px;}
.whb-header {margin-bottom: 0px}
.single.single-product .main-page-wrapper { padding-top: 120px; /*background-color: #f2f2f2;*/}

/*INICIO*/
.home div.quantity {display:none !important}
.home .shopswatchinput { display:none !important}
.home .cazoletas-inicio{}


/*Maquetación textos categorías*/
.tax-product_cat div.quantity {display:none !important}
.tax-product_cat .shopswatchinput { display:none !important}

/*.tax-product_cat .desc-tax{
    background: #fff;
    padding: 22px 40px 25px 40px;
    border: 1px solid #e6e6e6;
    font-size: 12px;
    min-height: initial;
    height: 139px;
    overflow: auto;
    margin-bottom: 10px;
	
}*/
.desc-tax{margin-top: 60px !important;}
#qlwapp.qlwapp-bottom-right { z-index: 2 !important}

/*Contacto*/
.HzV7m-b7CEbf .i4ewOd-pzNkMb-tJHJj, div.i4ewOd-pzNkMb-tJHJj {background-color: #ee1c25 !important;}
.ab1wFe.SfQLQb-dIxMhd-bN97Pc-b3rLgd .dIxMhd-bN97Pc-b3rLgd {display: none !important;}

/*ocultar categoria sin pago fraccionado*/
li.cat-item.cat-item-349 { display: none;}
.berocket_better_labels .berocket_better_labels_line .br_alabel {display: block !important;}
.slick-slide.slick-cloned {width: 50px !important;}
.slick-slide.slick-active {width: 50px !important;}
.slick-track {max-width: 170px;display: flex;}
/*submenu*/
.navigation-style-default .menu-simple-dropdown .color-scheme-dark li a{font-weight: 400;font-size: 15px;}

/*.product-images {-webkit-box-shadow: 0px 0px 5px 2px rgba(237,237,237,1);
-moz-box-shadow: 0px 0px 5px 2px rgba(237,237,237,1);
	box-shadow: 0px 0px 5px 2px rgba(237,237,237,1); background:#fff}*/

.mc4wp-form input[type="submit"]{border-radius: 23px;}
.form-style-rounded input[type=email]{ background:#fff}
.sequra-promotion-widget{width: 389px;padding: 12px 12px 12px 12px;margin: 0 0 25px;background: #f5f5f5;}
.boton-compra-entrega-inmediata{margin-top: 100% !important;}
.boton-cuenta-atras{}
.tax-product_cat .title-size-default .entry-title {font-size: 70px !important;}
.woodmart-title-size-large .woodmart-title-container {font-size: 70px !important;}
.single.single-product h1 {font-family: "Luckiest Guy", Arial, Helvetica, sans-serif; font-size:55px !important; font-weight:normal !important;line-height: 55px;}

/*Ocultar header*/
.whb-header {margin-bottom: 0px}
.single.single-product .main-page-wrapper {padding-top: 120px;}



.tax-product_cat span.count { background:#fff}



@media (min-width: 1025px){	
	/*MENÚ*/
	.whb-header-bottom-inner {height: 95px; }
	.menu-main-navigation-container{height: 95px;  }
	.whb-header-bottom {border-bottom: 1px solid #083729;}	
	
	
	#menu-item-14863 > a {padding: 73px 11px 23px 20px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2021/02/new-menu-hover.gif) no-repeat center 14px; color:#1ecb96;
box-shadow: 0px 0px 25px 0px rgba(30,203,150,0.84) inset;
-webkit-box-shadow: 0px 0px 25px 0px rgba(30,203,150,0.84) inset;
-moz-box-shadow: 0px 0px 25px 0px rgba(30,203,150,0.84) inset;}
	
	#menu-item-14863 > a:hover {padding: 73px 11px 23px 20px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2021/02/new-menu-hover.gif) no-repeat center 14px }	

	
	#menu-item-23622 > a {padding: 73px 11px 23px 20px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2022/10/vape-menu.png) no-repeat center 12px }
	#menu-item-23622 > a:hover {padding: 73px 11px 23px 20px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2022/10/vape-menu-hover.png) no-repeat center 12px }	
	
	
	#menu-item-8931 > a {padding: 73px 11px 23px 20px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/10/accesorios-menu.png) no-repeat center 12px }
	#menu-item-8931 > a:hover {padding: 73px 11px 23px 20px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/12/accesorios-menu-hover.png) no-repeat center 12px }
	
	#menu-item-21066 > a {padding: 73px 11px 23px 20px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2022/02/Icono-pack-blanco-1.png) no-repeat center 12px }
	#menu-item-21066 > a:hover {padding: 73px 11px 23px 20px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2022/02/Icono-pack-verde-1.png) no-repeat center 12px }
	
	#menu-item-20027 > a {padding: 73px 22px 23px 35px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2022/01/pods-menu-blanco.png) no-repeat center 12px }
	#menu-item-20027 > a:hover {padding: 73px 22px 23px 35px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2022/01/pods-menu-verde.png) no-repeat center 12px }	
	
	#menu-item-37741 > a {padding: 73px 11px 23px 14px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2024/12/menu-navidad-1.png) no-repeat center -105px }
	#menu-item-37741 > a:hover {padding: 73px 11px 23px 14px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2024/12/menu-navidad-1.png) no-repeat center -105px }
	
	
	
	
	#menu-item-20028 > a {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/10/carbones-menu.png) no-repeat center 12px}
	#menu-item-20028 > a:hover {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/12/carbones-menu-hover.png) no-repeat center 12px}
	
		
	#menu-item-8942 > a {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/10/cazoletas-menu.png) no-repeat center 14px}
	#menu-item-8942 > a:hover {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/12/cazoletas-menu-hover.png) no-repeat center 14px}
	
		
	#menu-item-9929 > a {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/10/gestores-calor-menu.png) no-repeat center 12px}
	#menu-item-9929 > a:hover {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/12/gestores-calor-menu-hover.png) no-repeat center 12px}
	
	
	#menu-item-9930 > a {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/10/hornillo-menu.png) no-repeat center 15px}
		#menu-item-9930 > a:hover {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/12/hornillo-menu-hover.png) no-repeat center 15px}

	
	#menu-item-9936 > a {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/10/mangueras-menu.png) no-repeat center 12px}
	#menu-item-9936 > a:hover {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/12/mangueras-menu-hover.png) no-repeat center 12px}

	
	#menu-item-9968 > a {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/10/shishas-menu.png) no-repeat center 14px}
	#menu-item-9968 > a:hover {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/12/shishas-menu-hover.png) no-repeat center 14px}
	
	
	#menu-item-10993 > a {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/10/oferta-menu.png) no-repeat center 14px}
	#menu-item-10993 > a:hover {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2020/12/oferta-menu-hover.png) no-repeat center 14px}
	
	#menu-item-20069 > a {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2022/01/ticket.png) no-repeat center 14px}
	#menu-item-20069 > a:hover {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2022/01/ticket-hover.png) no-repeat center 14px}
	
	#menu-item-31007 > a {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2023/12/papel-tabaco.png) no-repeat center 14px}
	#menu-item-31007 > a:hover {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2023/12/papel-tabaco_hover.png) no-repeat center 14px}	
	
	
	
	#menu-item-26705 > a {
		color: #fff;
		-webkit-box-shadow: 0px 0px 25px 0px #1ecb96 inset;
		-moz-box-shadow: 0px 0px 25px 0px rgba(251 187 22,0.84);
		padding: 73px 11px 23px 18px;
		border-left: 1px solid #083729;
		border-right: 1px solid #083729;
		background: url(/wp-content/uploads/2023/03/menu-oferta.png) no-repeat center 14px;
		background-size: 45px;
	}
	
	
	#menu-item-26705 > a:hover {
		background: url(/wp-content/uploads/2023/03/menu-oferta-hover.png) no-repeat center 14px;
		padding: 73px 11px 23px 18px; 
		background-size: 45px;
	}
	
	/* #menu-item-26705 > a:hover {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729;  }	*/

	
	#menu-item-30828 > a {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2023/03/friday-menu.png) no-repeat center 9px;color:#cd2cc3;
	box-shadow: 0px 0px 25px 0px rgba(197,42,150,188.84) inset;
-webkit-box-shadow: 0px 0px 25px 0px rgba(197,42,188,0.84) inset;
-moz-box-shadow: 0px 0px 25px 0px rgba(197,203,42,188.84) inset;
	
	}
	#menu-item-27479 > a:hover {padding: 73px 11px 23px 18px; border-left: 1px solid #083729; border-right: 1px solid #083729; background: url(https://kayman.online/wp-content/uploads/2023/03/friday-menu-hover.png) no-repeat center 9px; color:#fff !important;
	
	}	
	
	
	
	
	.whb-sticked .whb-sticked {height: 95px;border-bottom: 1px solid #083729 !important;}	
	.whb-sticky-shadow.whb-sticked .whb-row:last-child .whb-flex-row {height: 96px;border-bottom: 1px solid #083729 !important;}
	.menu-simple-dropdown li a {    padding-bottom: 3px;    padding-top: 3px;}
	.whb-header-bottom .navigation-style-default .item-level-0:hover>a {color: #1ecb96 !important}
	.whb-header-bottom .whb-color-light .navigation-style-default .item-level-0>a:after {color: #1ecb96 !important}
	/*-------------------*/

	
	
.yoast-breadcrumb span {font-size:14px !important}
.categories-accordion-on .widget_product_categories .product-categories{font-weight: 700;font-size: 17px !important}
.whb-general-header .woodmart-logo img {margin-top: -16px !important}
.woodmart-products-tabs.tabs-design-default .woodmart-tabs-header {margin-bottom: 42px;}
.col-lg-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 47%;}
.col-lg-6.col-12.col-md-6.summary.entry-summary {margin-left: 3%;}
.single-product-page>div:not(:last-child) {margin-bottom: 75px;}
	

	
/* CERRAMOS 1025px  */
}

.single.single-product h1{text-transform: uppercase;/*font-family: Fugaz One, Arial, Helvetica, sans-serif !important;*/}
.product-image-summary .summary-inner>.price{font-size:40px}
.title-size-default {padding-top: 94px;}
.title-size-default {padding-bottom: 0px;}
span.woocommerce-Price-currencySymbol {
    font-family: 'Roboto';
    font-weight: 900;
}

.single-product .price .amount {font-family: 'Luckiest Guy';}


.product-grid-item .price {font-size: 18px;}
.product-grid-item .price .amount  {
    font-family: 'Luckiest Guy';
    font-size: 30px;
	color: #070e16}
.pswp__item{background:#fff}
.navigation-style-bordered a{font-weight:bold !important}
.product-image-summary .product-images .labels-rounded .product-label {font-size: 16px;border-radius: 0;}
.labels-rounded .product-label{min-height: 40px;}
.product-image-summary .product-images .labels-rounded .product-label {min-width: 98px;min-height: 45px;}
.product-image-summary .product-images .labels-rounded {right: 2px;}
.product-label.new {background-color: #f5a623;}
.labels-rounded .product-label {border-radius: 0px;}
.labels-rounded {top: 0px;left: 0px;}
.product-label.featured{background:#cc0000 !important}
.onsale.product-label{font-size: 22px;border-radius: 0;	padding:0px 5px;background: #cc0000}
.home .whb-general-header{/*background-color: rgba(255, 255, 255, 0.95);*/}

	
	

/*Ficha de producto*/
label[for=pa_telas-a] {}
.summary.entry-summary > div > form > table > tbody > tr > td.label{display:block !important}
.whb-column .woodmart-search-form input[type=text] { background: #eeeeee; border: none;}
.page-title-default {background-color: #fff !important;}
.color-scheme-light .woodmart-product-categories .children {background-color: #2d2a2a;}
.woodmart-product-categories {display: none;}
.woodmart-pf-dropdown .filter-swatch>span[style$="#ffffff;"], .woodmart-pf-dropdown .filter-swatch>span[style^=background-image], .woodmart-woocommerce-layered-nav .filter-swatch>span[style$="#ffffff;"], .woodmart-woocommerce-layered-nav .filter-swatch>span[style^=background-image] {border: none}
.variations_form .variations .value select {background: #f5f5f5;border:none;margin-bottom:11px}
.woofrom{ display:none}

/*.products-bordered-grid:not(.elements-list) .product{
	border-top: 1px solid #e6e6e6;
}*/
.woocommerce-product-gallery .thumbnails.owl-carousel .owl-item {margin-top: 12px;}
.swatch-on-single.swatch-with-bg {width: 30px;height: 30px;}
label.selectedswatch.wcvasquare{outline: solid 3px #1ecb96 !important;}
label.wcvaswatchlabel{outline: solid 1px #fff !important;}
.variations_form .variations label {margin-bottom: 12px; /*text-align:center !important*/}
li.menu-item-6826 a{ background:#ee1c25; }
.whb-sticked li.menu-item-6826 a { color:#fff !important}
.variations_form .variations label:after{display:none}
span.belowtext {text-align: center;	padding-bottom: 8px;}
div.swatchinput{padding-top: 8px;}
body .site-mobile-menu .menu-item-compare {display: none;}
/*.sidebar-container .widget-title{display:none}*/
/*.whb-sticked .site-logo{ display:none !important}*/
.main-nav .item-level-0 > a {font-size: 19px !important;}
.widget-title {font-weight: 600 !important;font-size: 15px;}



/*FOOTER*/
.footer-logo img {max-width: 80%}
/*ficha de producto*/

/*.single-product .variations tr:nth-child(odd){ border:none}*/
.single-product .variations tr{padding:0;margin: 0px 0 7px 0;}
.woodmart-swatch:after{border-color:#ee1c25 !important}
.single-product .woodmart-prefooter {display:none}
.single-product .variations tr {border-bottom: 1px solid #ddd;display: block;padding: 12px 0px 12px 0px;}
.single-product  .variations_form .variations label{font-weight: normal;font-size: 16px;color: #999!important;}
.single-product  .variations_form .variations td{font-weight: normal;font-size: 16px; color: #999!important;}

.scrollToTop{bottom: 92px !important; right: 26px !important;}


/*
.price .woocommerce-Price-amount.amount {
    font-weight: 900;
    background: #fff;
    padding: 5px;
    border: 1px solid #ee1c25;
}
*/
/*
.price .woocommerce-Price-amount.amount {
    font-weight: 900;
    background: #ffe200;
    padding: 5px;
	color:#ee1c25
}
*/

/*del .amount {
    color: #BDBDBD;
    border: 1px solid #bdbdbd!important;
    padding: 3px !important;
}*/

del .amount {color: #BDBDBD !important;border: none !important;padding: 3px !important;background:none !important; text-decoration: line-through;font-size: 24px !important;}
.product-grid-item .price {margin-top: 3px;}
#qlwapp.qlwapp-button .qlwapp-toggle{padding: 10px 16px;}

	



/*  REGISTRO PROFESIONALES */
#user_registeration{ width: 100%; float: left;   display: block;}
.regprofesional_success{padding: 10px 20px;  margin: 30px 0; width: 100%; float: left; display: block; background-color: #1ecb96; color: #fff; font-size: 15px; text-align: center;	}
.regprofesional_error{ padding: 10px 20px; border-bottom: 1px solid #fff; width: 100%; float: left; display: block; background-color: #cba21e;	color: #fff; font-size: 15px; text-align: center;	}

#user_registeration td{
	width: 33%;
	float: left;
	border-bottom: 0;
}

#user_registeration td.doublew{
	width: 66%;
    float: left;
    padding: 15px 0;
}

#user_registeration .doublew p{
	width: 44%;
    float: left;
    display: inline-block;
    margin: 1% 3%;
}


#subprof{
	width: 33%;
    float: left;
    display: block;
    background-color: #1ecb96;
    color: #fff;
    font-size: 15px;
}



/* WAITLIST */

.waitlist-single-product{
    width: calc(25% - 30px);
    float: left;
    display: inline-block;
    margin: 20px 15px;
}

.waitlist-single-product .waitlist-title-link{
	min-height: 75px;
}


.wcwl_elements{
	margin: 30px 0;
}

.wcwl_elements .wcwl_optin{
	display: inline-block;
    float: left;
    margin-top: 5px;
    width: 100%;
}

.wcwl_elements .wcwl_optin input{
	display: inline-block;
    float: left;
    margin-top: 5px;
    width: 20px;
}

.wcwl_elements .wcwl_optin label{
	float: left;
    display: inline-block;
}

.wcwl_elements .wcwl_control button {
    margin: 10px 0;
    background: #1ecb96;
    color: #fff;
}

.wcwl_intro{
	font-weight: 500;
    color: #000;
}

.wcwl_intro p{
	margin-bottom: 0;
}

.wcwl_elements .wcwl_control button {
    background: #1ecb96;
    color: #fff;
    margin: 0;
}

.wcwl_notice_dismiss{
	display: none !important;
}

.notifications-sticky .woocommerce-message.wcwl_notice {
    display: none !important;
}

.woocommerce-message.wcwl_notice .wcwl_notice_dismiss {
    display: none !important;
}

.notifications-sticky .woocommerce-message.wcwl_notice[style*="block"] {
    display: flex !important;
}

.wcwl_notice.woocommerce-info{
	display: none !important;
}



/* DEVOLUCIONES */
#acc-devoluciones .vc_tta-title-text{
	color: #000;
}

#form_devolucion{
    max-width: 100%;
    padding: 20px 40px;
    margin: 0 auto;
    float: left;
    display: inline-block;
    background-color: #f1f1f1;
    width: 100%;
}

#form_devolucion input,
#form_devolucion select{
	background-color: #fff;
}

#form_devolucion .col-lg-12{	width: 100%; float: left; display: block;  padding: 10px 0; background-color: #f1f1f1; }
#form_devolucion .col-lg-6{	width: 50%; float: left; display: block;  padding: 10px 0;	}


#form_devolucion .buscar-items .contenido .buscar-items{
	height: 200px;
}


#form_devolucion .buscar-items .buscar-items,
#form_devolucion .buscar-items .items-agregados{
	margin: 30px 0;
	display: block;
	width: 100%;
	border-left: 1px solid #ccc;
}

#form_devolucion .buscar-items .contenido .item-disponible{
	width: 100%;
    float: left;
    display: block;
    background: #f1f1f1;
    padding: 10px;
    border-bottom: 1px solid #ccc;
	overflow-y: overlay;
}


#form_devolucion img{
	width: 50px;
	float: left;
}


#form_devolucion .item-option{
	width: 100%;
    float: left;
    margin-bottom: 5px;
    display: block;
    padding: 10px;
}


#form_devolucion .items-agregados .item-option{
	background-color: rgb(30,203,130,0.2);
}

#form_devolucion .buscar-items .item-option{
	background-color: #f6f6f6;
}

#form_devolucion input, #form_devolucion select{
	width: 100%;
    margin-bottom: 5px;
    display: block;
    border-radius: 30px;
    border-color: #ccc;
    border: 1px solid #ccc;
    padding: 5px 20px;
}



#form_devolucion .item-option .product-info{
	font-size: 18px;
    color: #000;
    float: left;
    display: inline-block;
    padding: 10px 20px;
    width: calc(100% - 75px);
}


#form_devolucion .item-option .name{
	font-size: 18px;
    color: #000;
}

#form_devolucion .item-option .texto{
	font-size: 14px;
    color: #999;
}

#form_devolucion .buscar-items .scrollable{
    height: 350px;
    width: 100%;
    border: none;
    overflow-y: scroll;
    margin-top: 10px;
	background-color: #fff;
    border: 1px solid #ccc;
}

#form_devolucion .buscar-items .contenido{
	height: auto;
	width: 100%;
    float: left;
    display: block;
	padding: 20px;
}


#form_devolucion input[type="checkbox"]{
    width: 30px;
    float: left;
    display: inline-block;
    margin-top: 5px;
}

#form_devolucion input[type="checkbox"]:hover{
	cursor: pointer;
}


#form_devolucion .items-agregados .solicitar-devolucion{
    max-width: 250px;
    float: right;
    display: inline-block;
    margin: 20px auto;
	background: #ccc;
	color: #999;
}

#form_devolucion .items-agregados .solicitar-devolucion.acepted{
    background: #000;
    color: #1ecb96;
}

#form_devolucion .items-agregados .solicitar-devolucion.acepted:hover{
    color: #000;
    background: #1ecb96;
	cursor: pointer;
	background-color: #1ecb96;
    color: #000;
}

#form_devolucion .items-agregados .solicitar-devolucion:not(.acepted):hover{
	cursor: no-drop;
	background-color: transparent !important;
}

#form_devolucion h3{
	font-size: 16px;
	color: #666;
}

.mensaje-devolucion td{
	background-color: #f1f1f1;
	margin: 10px;
}

.devolucion-status{
	padding: 10px 20px;
	margin-top: 30px;
	width: 100%;
	float: left;
	display: none;
	color: #fff;
}

.devolucion-status.success{
	background-color: green;
	display: block;
}

.devolucion-status.error{
	background-color: red;
	display: block;
}

.woocommerce form.cart .bundled_product .cart .variations .label label{
    font-weight: normal;
    font-size: 16px;
    color: #000 !important;
    margin-top: 30px;
    width: 100%;
    text-align: left;
    display: flex;
}

.bundle_form .cart .variations select{
	background-color: #fff !important;
	border-radius: 30px;
	width: 100%;
	float: left;
	display: block;
}

.bundle_form .cart .variations select option{
	color: #000 !important;
}



/* MARCAS SHOTCODE  */
#marcas{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	padding-left: 15px;
    padding-right: 15px;
    width: 100%;
	align-items: center;
	margin-bottom: 100px;
}

#marcas .item{
	text-align: center;
}

#marcas a{
	display: block;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}

#marcas img{
	max-height: 125px;
}

#bottom_footer{
	display:none !important;
    border-top: 1px solid rgb(255,255,255,0.2);
    padding: 50px 15px;
    width: 100%;
    display: block;
}

#bottom_footer .col-cs-3{
	width: 33%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

#bottom_footer li{
	margin-bottom: 15px;
}

#bottom_footer li a{
    color: rgba(255, 255, 255, 0.6);
}

#bottom_footer li a:hover{
	color: #FFF;
}

.color-scheme-light .woodmart-recent-posts li{
	border: 0 !important;
}

.minimo_mayorista{
	color: #000;
	font-weight: 600;
	margin: 30px 0;
}


/*Versión mobile*/
@media only screen and (max-width: 768px) {
	#oferta-diciembre .bloque-uno, #oferta-diciembre .bloque-dos{width: 100%;}
	.cart-table-section .shop_table_responsive {display: inline-block;margin-top: 50px;	}
	#oferta-diciembre .bloque-dos span{text-align: center;}
	#user_registeration td, #user_registeration td.doublew{ width: 100%;	}
	.waitlist-single-product{	width: 100%; margin: 0 auto; float: none; display: block; }
	#bottom_footer .col-cs-4{
		width: 100%;
	}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 

	.sequra-promotion-widget {width: 364px;padding: 12px 3px 12px 0px; margin: 25px 0 25px; background: #f5f5f5;}
	.single.single-product h1 {font-size: 32px !important;}
	li.menu-item-6826 a {color:#ffffff}
	.footer-container {text-align: center;}
	.footer-logo {max-width: 70%; margin-bottom: 25px; margin: 0 auto; height: 70px;}
	.woodmart-hover-standard .add-to-cart-loop span {font-size: 11px}
	.woodmart-logo img {padding-top: 0px;}
	.home .swatches-on-grid{display:none}
	.home .cabecera-slider {margin-top:0 !important}	
	.tax-product_cat .main-page-wrapper {margin-top: 0px !important}
	.tax-product_cat .title-size-default {padding-top: 33px}
	.whb-general-header .woodmart-logo img { margin-top:0px}
	.home .bloque-home{padding-right: 0px !important;padding-left: 0px !important;}
	.home .bloque-home .vc_column_container>.vc_column-inner{padding-left: 0px;padding-right: 0px;}
	.whb-sticked .whb-color-dark:not(.whb-with-bg) {display:block}
	.whb-sticked .site-logo{display:block}
	
	.term-cachimbas-shishas .page-title-default{background-position: -185px 0;background-size: 1045px; }
	.term-cachimbas-shishas .title-size-default {padding-top: 190px; padding-bottom: 23px !important;}
	.term-cachimbas-shishas .main-page-wrapper{ padding:0}
	
	.term-cazoletas-cachimbas-shishas .page-title-default{background-position: -185px 0;background-size: 1045px; }
	.term-cazoletas-cachimbas-shishas .title-size-default {padding-top: 190px; padding-bottom: 23px !important;}
	.term-cazoletas-cachimbas-shishas .main-page-wrapper{ padding:0}
	
	.term-novedades .title-size-default {background-position: -199px 0;background-size: 1045px; }
	.term-novedades .page-title .title-size-default {padding-top: 190px; padding-bottom: 23px !important;}
	.term-novedades .nav-shop { padding:0}
	
	
		
	
	.woodmart-hover-tiled .product-wrapper {padding: 10px;}
	.woodmart-buttons.wd-pos-r-t {position: absolute;top: 0px;right: 0px;}
	.home .promo-banner .wrapper-content-banner {padding: 17px;}
	.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner{padding:0}
	.home .banners-home{margin-top:20px !important}
	
}

/**INFORMACIÓN ADICIONAL PRODUCTOS**/
.feature-info-item {
	border-bottom: 1px solid #ddd;
}

.feature-info-item:last-of-type {
	border-bottom: none;
}

.img-container {
	width: 25px;
	margin-right: .5em;
}

.feature-info__container {
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	padding: 5px 0;
}

.feature-info__data {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.feature-info__title {
	font-weight: bold;
}

.feature-info__dropdown-button {
	position: absolute;
	right: 0;
	top: 12px;
}

.feature-info__dropdown-button img.rotated {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.feature-info__dropdown-button:hover {
	cursor: pointer;
}

.feature-info__subcontent {
	opacity: 0;
    max-height: 0;    
	margin-left: 32px;
}

.feature-info__subcontent.active {
	-webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
    opacity: 1;
    max-height: 1000px;
}

.single-product .wc-tab-inner {
	display: flex;
	justify-content: center;
	align-items: center;
}

.product-grid-item .product-title a {
    min-height: 60px !important;
}


.shipping-notice{
	text-align: center;
    padding: 20px 100px;
    background: #1ecb96;
    margin: 30px 0;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
}




/* LISTA DE DESEOS INICIO */


.wcwl_elements{
	margin: 0 0 30px 0;
}

.wcwl_elements .wcwl_optin{
	display: inline-block;
    float: left;
    margin-top: 5px;
    width: 100%;
}

.wcwl_elements .wcwl_optin input{
	display: inline-block;
    float: left;
    margin-top: 5px;
    width: 20px;
}

.wcwl_elements .wcwl_optin label{
	float: left;
    display: inline-block;
}

.wcwl_intro {
    font-weight: 500;
    color: #c9000f;
    font-size: 15px;
}

.wcwl_intro p{
	margin-bottom: 0;
}

.wcwl_elements .wcwl_control button {
    background: #c9000f;
    color: #fff;
    margin: 0;
}

.wcwl_notice_dismiss{
	display: none !important;
}

.notifications-sticky .woocommerce-message.wcwl_notice {
    display: none !important;
}

.woocommerce-message.wcwl_notice .wcwl_notice_dismiss {
    display: none !important;
}

.notifications-sticky .woocommerce-message.wcwl_notice[style*="block"] {
    display: flex !important;
	background: #f7616c;
}

.wcwl_notice.woocommerce-info{
	display: none !important;
}

.wcwl_email_elements input{
	border-radius: 30px;
	margin: 5px 0;
}

.colordata{
	margin: 0 10px 0 0;
    background: #333;
    color: #fff;
    padding: 10px;
	display: inline-block;
}

.colordata:before{
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 10px 15px 10px 0;
    border-color: transparent #333 transparent transparent;
    display: inline-block;
    vertical-align: middle;
    left: -10px;
    margin-left: -25px;
    margin-right: 10px;
}
/* LISTA DE DESEOS FIN */



/* INICIO BLOG */

.single-post .main-page-wrapper{
    background-color: #e7e7e7;

}

.single-post .article-body-container{
	max-width: 1280px;
    padding: 40px 60px;
    background-color: #fff;
    margin: 20px auto;
}

.single-post .container{
	max-width: 100%;
}

.single-post .woodmart-single-footer,
.single-post .single-post-navigation{
	background-color: #fff;
}

.single-post .woodmart-entry-meta{
	display: none;
}

.single-post .title-size-default {
    padding: 140px 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
	margin: 0;
}

.single-post .site-content {
    margin-bottom: 0;
    padding: 0;
}

.single-post .post-title-large-image.color-scheme-light:after {
    background: rgba(0,0,0, 0.6);
}

.single-post .single-post-navigation,
.single-post .comments-area,
.single-post .woodmart-single-footer{
	padding: 20px 40px;
    background-color: #fff;
    border: 0;
    border-bottom: 1px solid #e1e1e1;
    max-width: 1440px;
    margin: 0 auto;
}

.single-post .comments-area{
	border: 0;
}

.footer-content{
	background-color: #fff;
	padding: 20px;
	width: 100%;
	float: left;
	display: block;
	margin: 0;
}
/* FIN BLOG */



/**** FRIDAY FLASH START **********/
#friday-flash-list{
	width: 100%;
	float: left;
	display: block;
	margin: 0 auto;
	background-color: #281040;
	padding: 40px 0;
	position: relative;
}
				
#friday-flash-list h1{
	color: #fff;
	font-size: 60px;
	text-align: center;
	padding: 10px 0;
	margin-bottom: 30px;
	position: relative;
}
			
#friday-flash-list h1:after{
    background-color: #FFF;
	content: " ";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -20px;
	width: 40px;
	height: 2px;
}
				
#friday-flash-list .title-after_title{
	color: #bc28b3;
	font-size: 18px;
	text-align: center;
}
				
#friday-flash-list .product-list{
	width: 100%;
	float: left;
	margin: 150px 0;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	justify-content: space-between;
}
				
#friday-flash-list .product-item{
	position: relative;
	background-color: #fff;
	width: 350px;
	min-height: 350px;
}

#friday-flash-list .product-item .content{
	position: absolute;
	z-index: 9;
}
				
#friday-flash-list .product-item .contenido{
	padding: 0;
}

#friday-flash-list .product-item img{
	margin: 0 auto;
	float: none;
	display: block;
	margin-top: 20px;
	margin-right: 20px;
}

#friday-flash-list .product-item  .more{
	font-color: #000;
	font-size: 18px;
	font-weight: 700;
	font-family: "Luckiest Guy", Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 20px 0;
}
				
#friday-flash-list .product-item .title{
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	font-family:"Poppins", Arial, Helvetica, sans-serif;
	min-height: 50px;
	margin: 10px 0 0;
}
				
#friday-flash-list .friday-counter{
	width: 100%;
	float: none;
	margin: 0 auto;
	display: flex;
	flex-gap: wrap;
	gap: 10px;
}
				
#friday-flash-list .friday-counter .time{
	background-color: #f1f1f1;
	text-align: center;
	padding: 10px;
	flex: calc(100% / 4);
}
				
#friday-flash-list .friday-counter .number{
	color: #000;
	font-weight: 600;
	font-size: 21px;
}
		
#friday-flash-list .friday-counter .text{
	font-color: #666;
	font-size: 14px;
}
				
				
.product-item::before,
.product-item::after {
    content: "";
    position: absolute;
    top: 52%;
    left: 41.5%;
    transform: translate(-42%, -50%);
    border-radius: 100%;
    z-index: 2;
    box-shadow: 0 0 20px 20px #1c084f;
}

.product-item .asterisk{
	vertical-align:sub;
}


.product-item::before {
        width: 350px;
        height: 350px;
        background-color: #1a084e;
}

.product-item::after {
        width: 250px;
        height: 250px;
        background-color: #fff;
        animation: circle-size 0.8s linear infinite alternate;
}

.mic-shadow {
		width: 350px;
    	height: 350px;
        position: absolute;
        top: 50%;
        left: 50%;
        //transform: translate(-50%, -50%); 
        border-radius: 100%;
        z-index: 1;
        box-shadow: 10px -55px 30px 15px #823ca6, 24px -10px 47px 10px #aab3d2, -21px -25px 97px 10px #5acee3, 51px 5px 17px 10px #1b7d8f, 3px 2px 77px 10px #f30bf5;
        animation: shadow-rotate 1.5s linear infinite;
        transform-origin: center;
    }


@keyframes circle-size {
    from {
        width: 250px;
        height: 250px;
    }
    to {
        width: 300px;
        height: 300px;
    }
}


@keyframes shadow-rotate {
    from {
        transform: translate(-50%, -50%) rotate(0deg);
    }
    to {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}



@media screen and (max-width: 1024px) {
	.footer-pagos{	
		height: 30px; 
		margin: 0 auto; 
		float: none; 
		display: block; 
	}
}


@media screen and (max-width: 980px) {
	#friday-flash-list h1{
		font-size: 38px;
		margin-bottom: 25px;
	}

	#friday-flash-list .title-after_title{
		font-size: 17px;
	}

	#friday-flash-list .product-item{
		/* flex: calc(350px - 20px); */
    	margin: 10px 0;
	}
}

				
@media screen and (max-width: 600px) {
	#friday-flash-list h1{
		font-size: 35px;
		margin-bottom: 20px;
	}

	#friday-flash-list .title-after_title{
		font-size: 16px;
	}

	#friday-flash-list .product-item{
		flex: 100%;
   		margin: 0;
	}
	
	.product-item::after {
		width: 230px !important;
		height: 230px !important;
	}
}

@media screen and (max-width: 420px) {
	#friday-flash-list .product-item {
		width: 300px;
		min-height: 300px;
	}
	
	.product-item::before {
		width: 250px;
		height: 250px;
	}
	.product-item::before, .product-item::after{
		top: 46%;
		left: 42%;
	}
	
	.mic-shadow {
		width: 250px;
		height: 250px;
	}
	
}


/**** FRIDAY FLASH FINISH **********/




/*** COUNTER */


.ar-counter{    
	width: 100%;
	loat: left;
	position: relative;
	padding: 0;
	display: flex;
	align-items: end;
	justify-content: center;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 20px;
}
				
				
				/* MODELO .hallo-basic */
				
				.ar-counter .hallo-basic{
					background: url(/wp-content/uploads/2023/10/2829184-e1697487061331.jpg);
					height: 200px;
					background-position: center right;
					background-size: 200px;
					background-repeat: no-repeat;
					margin: 50px 0;
					max-width: 500px;
				}
				
				.ar-counter .hallo-basic .text{
				    font-size: 20px;
					font-weight: 900;
					color: #000;
					font-family: 'Luckiest Guy';
					padding: 10px 0;
				}

				.ar-counter .hallo-basic .content{
					background-color: #000;
					width: 180px;
					display: flex;
					flex-direction: column;
				}

				.ar-counter .hallo-basic .counter .section{
					width: 25%;
					color: #fff;
					font-size: 30px;
					font-weight: 400;
					text-align: center;
					padding: 10px 0 0;
					border: 0;
					float: left;
				}
				
				.ar-counter .hallo-basic .iniciales .inicial{
					width: 25%;
					color: #ccc;
					font-size: 14px;
					font-weight: 300;
					text-transform: uppercase;
					float: left;
					text-align: center;
					border-top: 1px solid #fff;
				}



.term-description{
	padding: 40px 30px;
    background: #fdfdfd;
    color: #000;
    margin: 40px 0;
}

.term-description h2{
	font-size: 22px;
	line-height: 1.2em;
}

.term-description h3{
	font-size: 18px;
	line-height: 1.2em;
}

.term-description p{
	font-size: 14px;
	line-break: 1.4em;
}